{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_struthio.baby_transform": {
      "loop": true
    },
    "animation.pr_egg_struthio.setup": {
      "loop": true
    },
    "animation.cow.setup.v1.0": {
      "loop": true
    }
  }
}